﻿@CHARSET "UTF-8";

.container{width: 1200px; margin: 0 auto;}
.box-center{width: 1920px; position: relative; left: 50%; margin-left: -960px;}
body{background: #f8f8f8;}
/*sun_top*/
.sun_top{height: 34px; border-bottom: 1px solid #dddddd; font-size: 12px; color: #555555; background: #fff;}
.sun_top .wel{line-height: 34px;}
.sun_top .top_links{font-size: 0;}
.sun_top .top_links a{display: inline-block; font-size: 12px; color: #555; line-height: 34px; border-left: 1px solid #ddd; padding: 0 10px;}
.sun_top .top_phone{border-left: 1px solid #ddd; background: url(../images/top_phone.png) left 12px center no-repeat; padding-left: 40px; font-size: 16px; color: #555555; line-height: 34px;}
/*sun_head*/
.sun_head{height: 100px; background: #fff;}
.sun_head .logo{display: block; margin-top:25px;}
.sun_head .logo img{width: 396px; height: 50px;}
.sun_nav{margin-top: 35px; width: 690px;}
.sun_nav>li{float: left; width: 16.6%; position: relative;}
.sun_nav>li a{display: block; text-align: center; line-height: 40px; font-size: 15px; color: #030629;}
.sun_nav>li:hover{background: #d9efff;}
.sun_nav>li:hover a{color: #fff;}
.sun_nav .sun_sub{position: absolute; z-index: 999; width: 100%; background: #d9efff; display: none;}
.sun_nav .sun_sub>a{border-top: 1px solid #fff; color: #fff; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}

/*头部样式*/
#header{width:1000px;margin:0 auto;	display:block;
	clear:both;
	float:none;
	position:relative;

	padding:20px 0 15px;
}

.inner{
	position:relative;
	width:1140px;/*サイトの幅に調整*/
	margin-left:auto;
	margin-right:auto;
	clear:both;
	float:none;
}

.h-btn{
	float:right;
}
.h-btn li{
	float:left;
	margin-right:15px;
}


#nav{
	width:100%;
	height:80px;
	margin:0 auto;
	padding:0;
	background:url(../images/menubg.jpg) center top repeat-x;
	position:relative;
}
#nav ul{
	width:1140px;
	margin:0 auto;
	padding:0;
}
#nav li {
	float:left;
    /zoom:1;
	list-style:none;
	width:190px;/*menu6つ*/
}
#nav li a {}
#nav li a:hover img{
	opacity:1;
	background:rgba(0,0,0,0.7);
}

/*マウスを乗せたとき*/
#nav > ul > li:hover > div { display: block;}
#nav > ul > li:hover > a > img {	background:rgba(0,0,0,0.3);}

/*垂れ下がりメニュー*/
#nav li div{
  display: none;
  position: absolute;
	left:0;
	top:80px;
	background:rgba(0,0,0,0.7);
	width:100%;
	padding:20px;
  z-index:10;
	font-size:0.9em;
}

#nav li ul{
	width:1140px;
	margin:0 auto;
	font-size:0.9em;
}
#nav li ul li{
	color:#ffffff;
	border:#ffffff solid 1px;
	width:23.5%;
	height:auto;
	margin-right:2%; /*23.5+1.5+(1.5÷3)*/
	margin-bottom:10px;
}
#nav li ul li:nth-child(4n){
	margin-right:0;
}
#nav li ul li a{
	display:block;
	padding:10px 10px 10px 20px;
	text-decoration:none;
	color:#ffffff;
	background:rgba(0,0,0,0.2);
}
#nav li ul li a:hover{
	background:rgba(0,0,0,1);
}
#nav li ul li a:before {
	display:inline-block;
    content: "";
		width:5px;
		height:5px;
		margin-right:5px;
		margin-bottom:2px;
	        border-radius:50%;
	   -moz-border-radius:50%;
	-webkit-border-radius:50%;
	behavior: url("border-radius.htc");
}
#nav li:nth-child(1) ul li a:before {	background:#f77c83;}
#nav li:nth-child(2) ul li a:before {	background:#ccbf36;}
#nav li:nth-child(3) ul li a:before {	background:#55b8c4;}


#nav ul:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

#content1 {
	width: 1140px;
	padding:0 0 40px 0;
	margin: 0px auto;
}
div#index_image{
	text-align: center;
}
/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src:url('../fonts/flexslider-icon.eot');
	src:url('../fonts/flexslider-icon.eot') format('embedded-opentype'),
		url('../fonts/flexslider-icon.woff') format('woff'),
		url('../fonts/flexslider-icon.ttf') format('truetype'),
		url('../fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0; height:300px;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { margin: 0 0 20px; background: #fff; border: none; position: relative; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); -o-box-shadow: 0 1px 4px rgba(0,0,0,.2); box-shadow: 0 1px 4px rgba(0,0,0,.2); zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { text-decoration:none; display: block; width: 50px; height: 45px; margin: -20px -50px 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav .flex-prev { left: -50px;background-image:url(../images/prev.png);text-indent:-9999px; }
.flex-direction-nav .flex-next { right: -50px;background-image:url(../images/next.png);text-indent:-9999px; }
.flexslider:hover .flex-prev { opacity: 0.7; left: 10px; }
.flexslider:hover .flex-next { opacity: 0.7; right: 10px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before  { font-family: "flexslider-icon"; font-size: 40px; display: inline-block; content: '\f002'; }
.flex-direction-nav a.flex-next:before  { content: ''; }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 10px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}







.top{}
.logo{float:left;}

.topLink{width:400px;float:right;text-align:right;position: relative;z-index: 9999;}
.translate{width:100px;position: absolute;left: 0;top:10px;z-index: 9999;}
.tran-in{left:120px;}
.translate li{border: 1px dashed #cccccc;line-height: 26px;text-align: left;background: #fff;}
.translate li a{display: block;padding-left: 10px;background: url(../images/dot4.png) no-repeat 88% 11px;}
.translate li a:hover{text-decoration: none;color:#275cea;cursor: pointer;}
.translate-en{display: none;padding: 6px;padding-top:0px;}
.translate li .translate-en a{padding-left: 0px;text-align: center;background: #fff;border-bottom: 1px solid #cccccc;}
.translate li .translate-en a:hover{font-weight: bold;}

.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}
.topLink .k1{line-height:32px;padding-top:5px;}
.topLink .k2{color:#074b91;font-size:14px;font-family:"微软雅黑";}

#menu{margin-top:5px;}


/*主体样式*/
#container{width:1200px;margin:0 auto;margin-top:10px;}
.menu_cate{width:220px;float:left;}
.cate_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.about{width:460px;float:left;margin-left:12px;padding-bottom:5px;}
.about_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.about .content{padding:5px;padding-bottom:12px;text-indent:20px;}
.navigation{float:right;width:100px;}

.index-title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.index-table td{border:solid #add9c0; border-width:0px 1px 1px 0px; padding:10px 5px;}
.index-table{border:solid #add9c0; border-width:1px 0px 0px 1px;margin-top:10px;}

/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}

/*首页新闻*/
.news_company{width:280px;float:right;}
.news1_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.news_company .content{padding:5px;}

/*首页左侧联系我们*/
.contact{width:218px;float:left;padding-bottom:5px;margin-top:10px;}
.contact_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.contact .content{padding:5px;padding-left:8px;}

/*工程案例*/
.case{width:460px;float:left;margin-left:12px;padding-bottom:5px;margin-top:10px;}
.case_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.case .content{padding:5px;padding-bottom:12px;text-indent:20px;}

.news2_company{margin-top:10px;}

/*产品推荐*/
.recommend_product{margin-top:10px;width:692px;float:left;}
.recommend_product .title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.recommend_product .content{padding-top:15px;padding-bottom:14px;}
.roll_product li{padding-bottom:0px;}



/*footer*/
.sun_tl{background: #393c41; padding-top: 40px;}
.sun_tl .tl_nav{width: 850px;}
.sun_tl .tl_nav li{float: left; width: 20%;}
.sun_tl .tl_nav li>a{display: block; font-size: 14px; color: #ffffff; font-weight: bold;}
.sun_tl .tl_nav .sun_sub{padding-top: 10px;}
.sun_tl .tl_nav .sun_sub a{display: block; font-size: 12px; line-height: 30px; color: #dbdbdd;}
.sun_tl .ft_ewm{padding-top: 10px;}
.sun_tl .tl_cont{border-top: 1px solid #7f7f7f; margin-top: 40px; padding-top: 20px; padding-bottom: 20px;}
.sun_tl .tl_cont .ft_logo{left: 105px; width: 278px; display: block;height:80px;line-height:80px;}
.sun_tl .tl_cont .dasda{width: 920px; font-size: 12px; line-height: 30px; color: #dbdbdd;}
.sun_tl .tl_cont .dasda p{display: inline-block;}
.sun_tl .tl_cont .dasda a{color: #dbdbdb;}
.sun_footer{padding: 10px 0; background: #292a2e; font-size: 12px; color: #727378; line-height: 30px;}

/*------------内页-------------------*/
.left .box{margin-bottom:10px;}
.left .box h3{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.left .box .content{padding:5px 0px;}

.prodescription{border:1px solid #e5e5e5;background:#f9f9f9;line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;}

.n_banner{width:1920px;left:50%;margin-left:-960px;height:250px;position: relative;}
.n_banner img{width:1920px;height:250px;}
.left{width:260px;float:left;}
.sort_menu{}
.sort_menu h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.sort_product{margin-top:10px;}
.sort_product h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}

.n_contact{margin-top:10px;}
.n_contact h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.n_contact .content{padding:5px;line-height:24px;}

.right{width:910px;float:right;padding-bottom:10px;}
.sitemp{line-height:31px;height:31px;overflow:hidden;padding-right:10px;background:url(../images/nav.png) no-repeat 0% 100%;}
.sitemp h2{width:340px;float:left;line-height:31px;text-align:center;text-align:left;text-indent:15px;color:#000;font-size:14px;}
.sitemp .site{width:380px;float:right;text-align:right;line-height:30px;}
.right .content{padding:10px;padding-top:15px;overflow:hidden;line-height: 24px;}

#backtotop {
    position: fixed;
    z-index: 999;
    right: 10px;
    bottom: 40px;
    background:url(../images/backtotop.png);
    width: 40px;
    height: 40px;
    display:none;
    cursor: pointer;
}
